# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PartyIdentification11

Packages that use PartyIdentification11
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PartyIdentification11 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PartyIdentification11
Modifier and Type
Field
Description
`protected PartyIdentification11`
DirectDebitTransaction4.`cdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PartyIdentification11
Modifier and Type
Method
Description
`PartyIdentification11`
ObjectFactory.`createPartyIdentification11()`
Create an instance of `PartyIdentification11`
`PartyIdentification11`
DirectDebitTransaction4.`getCdtrSchmeId()`
Gets the value of the cdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PartyIdentification11
Modifier and Type
Method
Description
`void`
DirectDebitTransaction4.`setCdtrSchmeId(PartyIdentification11 value)`
Sets the value of the cdtrSchmeId property.